JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
juce_SIMDRegister_Impl.h File Reference

## Classes
struct | dsp::SIMDRegister::ElementAccess< Type >

## Namespaces
namespace | dsp
namespace | dsp::util

## Functions
template<typename Type >
void | dsp::util::snapToZero (SIMDRegister< Type > &) noexcept
template<typename Type >
dsp::SIMDRegister< Type > JUCE_VECTOR_CALLTYPE | jmin (dsp::SIMDRegister< Type > a, dsp::SIMDRegister< Type > b)
template<typename Type >
dsp::SIMDRegister< Type > JUCE_VECTOR_CALLTYPE | jmax (dsp::SIMDRegister< Type > a, dsp::SIMDRegister< Type > b)